Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked]
Date: Fri, 21 Aug 2020 04:21:41 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Virtual App Support - Les Mills Submitted data 
     
        The following data was submitted.

        

                    Field name
                    Submitted data

            
                        
                            Email address
                             [email-masked] 

                            your name
                             Rockie 

                                country
                                 Singapore 

                            Text box
                             Urgent! Licensee Can't download Contents 

                            Question
                             I need content download support 

                            Customer
                             No 

                            Username

                        
                            Phone
                             +60122671319 

                            Comments
                             Hi, I am Rockie, I am Launch Coach from Les Mills Asia Pacific.

Urgently need attention!

Our licensee,  Virgin Active Holland Village (243701) & Marina One (246906) Singapore currently download their contents for virtual RPM & Sprint. They done all the steps to register account and set up iPad Pro, however, iPad Pro shown UNABLE TO LOAD PROGRAMS. Please advice. Thank you so much! 

                            utm_source

                        
                            utm_campaign

                        
                            utm_medium

                        
                            utm_code

                        
                            Last_Name https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3860